.StandardPageTitle { 
font-family: Times New Roman, Times, serif;
font-size: large ;
color: #D0262C;
background-color:  ;
text-decoration: none;
}
.StandardHeading { 
font-family: Arial, Helvetica, sans-serif;
font-size: small ;
color: #D0262C;
background-color:  ;
text-decoration: none;
}
.StandardText { 
font-family: Arial, Helvetica, sans-serif;
font-size: x-small ;
color: #333333;
background-color:  ;
text-decoration: none;
}
.StandardPageFooter { 
font-family: Arial, Helvetica, sans-serif;
font-size: x-small ;
color: #333333;
background-color:  ;
text-decoration: none;
}
.StandardLinks { 
font-family: Arial, Helvetica, sans-serif;
font-size: x-small ;
color: #D0262C;
background-color:  ;
text-decoration: none;
}
.VisitedLinks { 
font-family: Arial, Helvetica, sans-serif;
font-size: x-small ;
color: #D0262C;
background-color:  ;
text-decoration: none;
}
